<?xml version="1.0" encoding="UTF-8"?>
<entity-engine-xml>
    <PaymentMethodType createdStamp="2014-09-07 20:48:42.0" createdTxStamp="2014-09-07 20:48:42.0" defaultGlAccountId="122000" description="درگاه پرداخت بانک ملت" lastUpdatedStamp="2014-09-07 20:48:42.0" lastUpdatedTxStamp="2014-09-07 20:48:42.0" paymentMethodTypeId="EXT_MELLATBANK"/>
</entity-engine-xml>